/* RESPONSIVE GRID SYSTEM =============================================================================  */
/*  MAIN LAYOUT	============================================================================= */
/* line 5, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
#wrapper {
  width: 100%;
  position: relative;
  text-align: left;
}

/*  SECTIONS  ============================================================================= */
/* line 13, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  GLOBAL OBJECTS ============================================================================= */
/* line 21, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.breaker {
  clear: both;
}

/* line 23, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.group:before,
.group:after {
  content: "";
  display: table;
}

/* line 28, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.group:after {
  clear: both;
}

/* line 31, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */
/* line 37, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.col {
  display: block;
  float: left;
  margin: 0 0 1.6% 1.6%;
}

/* line 43, ../../Sass/ResponsiveGrid/responsivegridsystem.scss */
.col:first-child {
  margin-left: 0;
}

/* all browsers except IE6 and lower */
